--- 
buildrom: 
  squashed: false
  branch: master
  url: git://panzer.utcluj.ro/buildrom
  type: git
  revision: 8bac0117b8ed3b595c72f3c597346f914afe1e24
  remote: braid/buildrom
buildroot: 
  url: git://panzer.utcluj.ro/buildroot
  branch: master
  type: git
  revision: ae9d2e82ba1602934cb003311b76a20ff94a09e1
  remote: braid/buildroot
